html { height: 100%;}

body {
        background:#FFFFFF url(bg.jpg) repeat-x; padding: 0;
        text-align:center; 
	FONT-SIZE: 1em; MARGIN: 0px;
	FONT-FAMILY: Calibri, arial, helvetica, sans-serif;
}

#container{
        position: relative;
	padding: 0;
	margin: 0 auto;
	max-width: 1000px;
	min-width: 300px;
}


#sub {
 position: relative;
 text-align:left;
 padding: 0;
 margin: 0 2px 0 2px;
}

#header {
        height: 80px;
        position: relative;
}

#header #bg {
	background:url(head.png) no-repeat;
	display:block;
        background-position: left center;
        text-indent:-9000px;
        height: 80px;
}


#Lang {
	position: absolute;
	right: 20px;
        top: 22px;
        display: block;
	font-size: 0.66em;
	text-decoration:none;
        color: #9F9F9F;

}

#Lang a {
	text-decoration:none;
        padding-left: 8px;
	padding-right: 3px;
        color: #CFCFCF;

}


#header_links {
	position: absolute;
	left: 13px;
        top: 49px;
        display: block;
        color: #D8D8D8;
	font-family: Arial,Verdana,Helvetica,Sans-Serif;
	text-decoration:none;
	text-transform:uppercase;        
        height: 28px;
}

#header_links a {
	text-decoration:none;
        padding-left: 9px;
	padding-right: 10px;
	padding-top: 3px;
        padding-bottom: 0px;
        margin-right: 5px;
        color: #383838;
	font-size: 0.7em;
	font-weight:bold;

}

#button-download {
        float:left;
	width: 107px;
	height: 28px;
	display: block;
        background:url(bt.png) no-repeat;
	text-indent: -9000px;
        background-position:0px -30px;
        
}

#button-download:hover {
        background-position: 0px 0px;        
}


#button-purchase {
        float:right;
	width: 107px;
	height: 28px;
	display: block;
        background:url(bt.png) no-repeat;
	text-indent: -9000px;
        background-position: -110px -30px;
}

#button-purchase:hover {
        background-position: -110px 0px;        
}



IMG.floatleft {
 float:left;
 margin: 0 12px 6px 0px;
}

IMG.floatright {
 float:right;
 margin: 0 0px 6px 12px;
}

IMG.shadowed {
 box-shadow: 2px 2px 3px #989898;
}

IMG.shadowed:hover {
 box-shadow: 3px 3px 3px #787878;
}


img.resize{
    max-width: 100%; 
    height: auto;
}


DIV.rounded {
 border: 1px solid rgba(0, 0, 0, 0.2);
 border-radius: 5px 5px 5px 5px;
 box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) , 0 2px 0 rgba(255, 255, 255, 0.1);
 padding: 4px 3px 4px 3px;
 background-color: white;
}

DIV.center {
 text-align: center;
}

DIV.main {
  margin-right: 15em;
  margin-bottom: .5em;
}

DIV.news {
  position: absolute;
  top: 0;
  right: 0;
  width: 14.75em;
 padding:0;
 margin: 0;
}



.large {
 display: inline-block;
}

.small {
 display: none;
}

DIV.kb_pane {
 position: relative;
 float:left;
 width: 24%;
 padding: 0px 0 0 0px;
 margin: 0;
 overflow: hidden;
/* background:url(tb2/f_top.gif) repeat-x;*/
}

DIV.kb_content {
 position: relative;
 overflow: hidden;
 padding: 0 0 0 8px;
 margin: 0;
 background:url(tb2/f_rightmid.gif) repeat-y;
}


#footer {
  position: relative;
  bottom:0px;
  left:0px; right: 0px;
  height:35px;
  padding:4px;
  margin: 4px;
  display:block; 
  text-align: center;
  font-size: 0.9em;
  vertical-align: bottom;
  color: #CACACA;
}


DIV.box {
 border: solid #D9D9D9 1px;
}

DIV.boxhead {
 padding: 2px 0 2px 8px;
 margin: 1px;
 background:url(gray_grad_medium.gif) repeat-x;
 background-position: bottom;
 background-color: #EFEFEF;
 font-size: 100%;
 font-weight: bold;
}


DIV.checked {
 position: relative;
 text-indent: 28px;
 background:url(cb.gif) no-repeat;
 background-position: top left;
 line-height: 26px;
 margin: 0 0 0 32px;
}


@media (max-width: 700px) {

 DIV.checked {
   margin: 0 0 0 0px;
 }

}


#flash a{
 position: relative;
 text-align: center;
 background:url(shockwave.gif) no-repeat;
 background-position: center right;

}
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }

.lm10 {
 margin: 0 0 0 10px;
}

.bm10 {
 margin: 0 10px 0 10px;
}


.lm20 {
 margin: 0 0 0 20px;
}

.rm20 {
 margin: 0 20px 0 0;
}


.bm20 {
 margin: 0 20px 0 20px;
}


.lm40 {
 margin: 0 0 0 40px;
}

.lm60 {
 margin: 0 0 0 60px;
}




A.menufocus {
 border: 1px solid rgba(0, 0, 0, 0.25);
 border-radius: 3px 3px 3px 3px;
 box-shadow: 0 0 5px rgba(0, 0, 0, 0.4) inset, 0 2px 0 rgba(255, 255, 255, 0.1);
 color: #FFFFFF;
}

A.menu {
 border: 1px solid transparent;
}

A.kb {
 text-decoration: none;
 border: blue solid 1px;
 display: block;
 font-size: 100%;
 padding: 2px 2px 12px 6px;
 margin: 0px 0 6px 0;
 border: transparent solid 1px;
/* height: 2.3em;*/

}

A.kb:visited {
 color: blue;
}

A.kb_hl {
 margin: 0 1px 0 0;
 text-decoration: none;
 display: block;
 color: blue;
 font-size: 100%;
 padding: 2px 2px 2px 6px;
 margin: 0px 0 6px 0;
 border: transparent solid 1px;
/* height: 3em; */
 border: #CACACA solid 1px;
 background:url(gray_grad_big.gif) repeat-x;
 background-position: bottom;


}

A.kb:hover,A.kb_hl:hover {
 text-decoration: none;
 display: block;
 border: #CACACA solid 1px;
 background: #FFFFFF;

}

A.kb_hl:hover {
 border: #CACACA solid 1px;
 background:url(gray_grad_big.gif) repeat-x;
 background-position: bottom;
}

DIV.disc {
 padding: 8px;
 text-align: justify;
 background: #F0F0F0;

}


@media (max-width: 700px) {

.lm10 {
 margin: 0 0 0 3px;
}

.bm10 {
 margin: 0 3px 0 3px;
}


.lm20 {
 margin: 0 0 0 6px;
}

.rm20 {
 margin: 0 6px 0 0;
}


.bm20 {
 margin: 0 6px 0 6px;
}


.lm40 {
 margin: 0 0 0 13px;
}

.lm60 {
 margin: 0 0 0 20px;
}


}


@media screen and (min-width: 47.5em ) {
  DIV.main { margin-right: 15em; }

	DIV.news { position: absolute; top: 0; right: 0; width: 14.75em; }   
}

@media (max-width: 700px) {
  DIV.news {
   position: relative;
   width: 100%;
  }
  DIV.main {   width: 100%; }

 ul {
  padding-left: 25px;
 }

 ol {
  padding-left: 25px;
 }

}


@media (max-width: 570px) {
 A.large {
  display: none;
 }

 A.small {  
  display: inline-block;
 }


 ul {
  padding-left: 15px;
 }

 ol {
  padding-left: 15px;
 }

}
